# Albert launcher [![Build Status](https://api.travis-ci.org/albertlauncher/albert.svg?branch=dev)](https://travis-ci.org/albertlauncher/albert)

[![IRC](https://img.shields.io/badge/chat-on%20freenode-brightgreen.svg)](http://webchat.freenode.net/?channels=%23albertlauncher)
[![Telegram news channel](https://img.shields.io/badge/news%20channel-telegram-0088cc.svg?style=flat)](https://telegram.me/albertlauncher)
[![Telegram community chat](https://img.shields.io/badge/chat-telegram-0088cc.svg?style=flat)](https://telegram.me/albert_launcher_community)

## Albert in a nutshell

Albert is a unified and efficient access to your machine. Technically it is a keyboard launcher written in C++/Qt. The plugin based architecture makes it extremely flexible and powerful. Plugins can be used to create modular frontends or native extensions. Extensions can also be implemented using embedded Python modules or via a CGI approach in any language you want. The frontends shipped heavily focus on customizability.

## Getting started

Check the section [*Installing Albert*](https://albertlauncher.github.io/docs/installing/) in the docs for setup instructions. When you are set up take a look at the section [*Using Albert*](https://albertlauncher.github.io/docs/using/). If you have problems check the [*Troubleshooting*](https://albertlauncher.github.io/docs/faq/) section. If it does not cover your problems seek for [*help*](https://albertlauncher.github.io/help/) in one of the chats. Developers may want to check the [*Extending Albert*](https://albertlauncher.github.io/docs/extending/) section.

## Albert at a glance

<p align="center"><img src="https://i.imgur.com/9Yc7unp.jpg"></p>
<p align="center"><img src="https://i.imgur.com/BaMlWit.jpg"></p>
<p align="center"><img src="https://i.imgur.com/NJvIyXO.jpg"></p>
<p align="center"><img src="https://i.imgur.com/22SEMOJ.jpg"></p>
<p align="center"><img src="https://i.imgur.com/jBywwko.jpg"></p>
<p align="center"><img src="https://i.imgur.com/hmvpgxC.jpg"></p>
<p align="center"><img src="https://i.imgur.com/RQxbi9m.jpg"></p>
<p align="center"><img src="https://i.imgur.com/IvBcMyv.jpg"></p>
<p align="center"><img src="https://i.imgur.com/OCmAYGP.jpg"></p>
<p align="center"><img src="https://i.imgur.com/eKSRbDC.jpg"></p>
<p align="center"><img src="https://i.imgur.com/lbf3BlB.jpg"></p>
<p align="center"><img src="https://i.imgur.com/eNwgakM.jpg"></p>
<p align="center"><img src="https://i.imgur.com/LuiAmzU.jpg"></p>

# Support

If you like this software consider [![Donate via PayPal](https://www.paypalobjects.com/en_US/i/btn/btn_donate_SM.gif)](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=W74BQPKPGNSNC) a :beer:, e.g. via or [patreon](https://www.patreon.com/albertlauncher) or [paypal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=W74BQPKPGNSNC).

Have fun with it, if you do not, [tell me why](https://telegram.me/albert_launcher_community).
